.clearfix:after {
    content: '';
    display: block;
    clear: both; }
  
  .ellipsis {
    white-space: nowrap;
    /* 1 */
    text-overflow: ellipsis;
    /* 2 */
    overflow: hidden; }
  
  @media (min-width: 480px) {
    .hero-area .aligncenter {
      margin-bottom: -50px; }
    .facts-list {
      text-align: left; }
      .facts-list li {
        padding: 0 20px 0 0;
        margin: 0 0 15px 20px;
        display: inline-block;
        vertical-align: top; }
        .facts-list li:after {
          display: block; }
      .facts-list h3 {
        font-size: 19px;
        line-height: 23px; }
      .facts-list .text-block {
        font-size: 11px; }
    .testimonials-gallery .testimonials-mask.slick-active {
      z-index: 1;
      opacity: 1; }
    .testimonials-gallery .testimonials-mask br {
      display: none; }
    .testimonials-gallery .testimonials-slide {
      padding: 0 20px; } }
  
  @media (min-width: 640px) {
    .hero-area .aligncenter {
      margin-bottom: -50px;
      max-width: 447px; }
    .features-list li {
      display: inline-block;
      vertical-align: top;
      width: 50%; }
    .video-block {
      min-height: 250px; }
    .trial-block .alignleft {
      width: 300px; }
    .testimonials-gallery .testimonials-slide {
      padding: 0 50px; }
    .testimonials-gallery .slick-prev.slick-arrow,
    .testimonials-gallery .slick-next.slick-arrow {
      margin: -35px 0 0 -250px; }
    .testimonials-gallery .slick-next.slick-arrow {
      margin: -35px -249px 0 0; } }
  
  @media (min-width: 768px) {
    .mar-tmd {
      margin-top: 60px !important; }
    .mar-lmd {
      margin-left: 60px !important; }
    .pad-tmd {
      padding-top: 60px !important; }
    .pad-lmd {
      padding-left: 60px !important; }
    .mar-rmd {
      margin-right: 60px !important; }
    .pad-rmd {
      padding-right: 60px !important; }
    .mar-bmd {
      margin-bottom: 60px !important; }
    .pad-bmd {
      padding-bottom: 60px !important; }
    .mar-tlg {
      margin-top: 95px !important; }
    .mar-llg {
      margin-left: 95px !important; }
    .pad-tlg {
      padding-top: 95px !important; }
    .pad-llg {
      padding-left: 95px !important; }
    .mar-rlg {
      margin-right: 95px !important; }
    .pad-rlg {
      padding-right: 95px !important; }
    .mar-blg {
      margin-bottom: 95px !important; }
    .pad-blg {
      padding-bottom: 95px !important; }
    #header {
      padding-bottom: 0; }
    .navbar-default {
      padding: 0;
      margin: 0; }
      .navbar-default .btn,
      .navbar-default .btn-default,
      .navbar-default .btn-white {
        margin: 0 0 0 20px;
        padding: 10px 15px;
        font-size: 13px;
        line-height: 16px;
        min-width: 120px; }
      .navbar-default .navbar-collapse {
        float: right;
        position: static;
        background: none; }
      .navbar-default .navbar-nav {
        text-align: right;
        padding: 10px 0 0; }
        .navbar-default .navbar-nav > li {
          margin: 0 0 0 15px;
          padding: 0 0 20px;
          float: none;
          display: inline-block;
          vertical-align: middle; }
          .navbar-default .navbar-nav > li > a {
            display: inline;
            padding: 0;
            color: #fff; }
            .navbar-default .navbar-nav > li > a:after {
              border-color: #fff; }
              .sticky .navbar-default .navbar-nav > li > a:after {
                border-color: #222222; }
            .sticky .navbar-default .navbar-nav > li > a {
              color: #fff; }
    .main-nav {
      position: absolute;
      left: 0;
      top: 0;
      opacity: 0;
      visible: hidden;
      transform: translateX(100%);
      transition: all 0.25s linear; }
    .nav-active .main-nav {
      opacity: 1;
      visible: visible;
      transform: translateX(0); }
    .hero-area {
      padding: 96px 0 0; }
      .hero-area h1 {
        font-size: 35px;
        line-height: 37px; }
      .hero-area p {
        margin: 0 0 54px; }
    .aside {
      padding-top: 45px; }
      .aside .col {
        margin-bottom: 0; }
    #footer {
      margin-top: 0;
      text-align: center; }
    .product-features .descr {
      white-space: nowrap;
      text-align: left; }
      .product-features .descr:before {
        content: '';
        display: inline-block;
        vertical-align: middle;
        width: 0;
        min-height: inherit; }
      .product-features .descr * {
        white-space: normal;
        display: inline-block;
        vertical-align: middle;
        max-width: 99%; }
      .product-features .descr .align {
        text-align: left;
        margin: 0 0 0 -5px;
        padding: 30px 0 0; }
    .product-features .img-holder {
      max-width: 470px; }
    .testimonials blockquote {
      font-size: 18px;
      line-height: 32px; }
    .testimonials-gallery .slick-prev.slick-arrow,
    .testimonials-gallery .slick-next.slick-arrow {
      margin: -35px 0 0 -306px; }
    .testimonials-gallery .slick-next.slick-arrow {
      margin: -35px -305px 0 0; }
    .video-block {
      min-height: 300px; }
    .trial-block .alignleft {
      float: left;
      width: 50%;
      max-width: 665px;
      box-shadow: 0 0 36px rgba(0, 0, 0, 0.19); } }
  
  @media (min-width: 992px) {
    #header {
      padding-top: 44px; }
      #header.sticky {
        padding-top: 10px; }
        #header.sticky .navbar-default .navbar-nav > li {
          padding: 0 0 10px; }
    .navbar-default .btn,
    .navbar-default .btn-default,
    .navbar-default .btn-white {
      min-width: 150px;
      margin: 0 0 8px 35px; }
    .navbar-default .navbar-nav > li {
      padding: 0 0 20px; }
    .hero-area {
      font-size: 16px;
      line-height: 28px;
      margin-bottom: 60px; }
      .hero-area .container {
        padding-top: 35px; }
      .hero-area h1 {
        font-size: 40px;
        line-height: 42px; }
        .hero-area h1 .text-small {
          font-size: 20px;
          line-height: 38px; }
      .hero-area .aligncenter {
        margin-bottom: -49px;
        max-width: 639px; }
    .aside {
      padding-top: 65px; }
    #footer {
      margin-top: 0; }
    .heading-wrap h2 {
      font-size: 28px;
      line-height: 38px; }
    .features-area {
      padding-top: 59px; }
      .features-area .heading-wrap {
        margin-bottom: 76px; }
    .features-list li {
      width: 33.333%;
      margin: 0 0 51px; }
    .product-features {
      padding-bottom: 63px; }
      .product-features h2 {
        font-size: 28px;
        line-height: 38px;
        margin: 0 0 36px; }
      .product-features .descr .align {
        padding: 56px 0 0; }
      .product-features .img-holder {
        max-width: 651px; }
    .facts-list {
      padding: 30px 2px; }
      .facts-list li {
        padding: 0 28px 0 0;
        margin: 0 0 15px 28px; }
      .facts-list h3 {
        font-size: 24px;
        line-height: 28px; }
      .facts-list .text-block {
        font-size: 14px; }
    .demo-block ul {
      padding: 26px 0;
      text-align: right; }
      .demo-block ul li {
        margin: 0 0 10px 30px; }
    .testimonials {
      padding-top: 48px;
      padding-bottom: 50px; }
      .testimonials .heading-wrap {
        margin-bottom: 41px; }
      .testimonials .aligncenter {
        max-width: 100%; }
    .testimonials-gallery .slick-prev.slick-arrow,
    .testimonials-gallery .slick-next.slick-arrow {
      margin: -35px 0 0 -426px; }
    .testimonials-gallery .slick-next.slick-arrow {
      margin: -35px -425px 0 0; }
    .video-block {
      min-height: 340px; }
      .video-block .ico-play {
        font-size: 58px; }
    .price-offers {
      padding-top: 47px; }
    .price-col.over:hover, .price-col.over.active,
    .price-col .over:hover,
    .price-col .over.active {
      margin-top: -12px;
      padding-bottom: 41px; }
      .price-col.over:hover .title, .price-col.over.active .title,
      .price-col .over:hover .title,
      .price-col .over.active .title {
        margin-bottom: 12px; }
    .price-col ul li:before {
      left: 7.5%; }
    .trial-block {
      line-height: 32px;
      padding-top: 71px; }
      .trial-block .alignleft {
        margin: 0 84px 0 -87px;
        box-shadow: 11px 11px 76px rgba(0, 0, 0, 0.19); }
      .trial-block h2 {
        margin: 0 0 36px; }
      .trial-block p {
        margin: 0 0 42px; }
    .brands-area {
      padding-top: 55px; }
      .hero-area h1{padding-top: 30px;}
     }
  
  @media (min-width: 1230px) {
    .navbar-default .navbar-nav > li {
      margin: 0 0 0 26px; }
    .hero-area h1 {
      font-size: 48px;
      line-height: 50px; }
      .hero-area h1.heading {
        line-height: 60px; }
    .hero-area .container {
      padding-top: 87px; }
    .hero-area .heading-holder {
      margin-bottom: 100px; }
    .hero-area .aligncenter {
      margin-bottom: -50px;
      max-width: 769px; }
    .aside {
      padding-top: 0;
      font-size: 14px;
      line-height: 28px; }
    #footer {
      font-size: 14px;
      line-height: 18px;
      padding-top: 77px; }
    .features-area {
      padding-bottom: 22px; }
    .demo-block h2 {
      font-size: 24px;
      line-height: 28px; }
    .testimonials {
      padding-top: 68px;
      padding-bottom: 80px; }
      .testimonials .aligncenter {
        margin-bottom: 52px; }
    .testimonials-gallery {
      margin-bottom: 50px; }
      .testimonials-gallery .slick-prev.slick-arrow,
      .testimonials-gallery .slick-next.slick-arrow {
        margin: -35px 0 0 -566px; }
      .testimonials-gallery .slick-next.slick-arrow {
        margin: -35px -565px 0 0; }
    .video-block {
      min-height: 432px; }
    .price-offers {
      padding-top: 67px; }
      .price-offers .heading-wrap {
        margin-bottom: 71px; }
    .trial-block .alignleft {
      margin: 0 104px 0 -197px;
      max-width: 665px;
      width: 55.5%; }
    .trial-block .descr {
      min-height: 461px;
      white-space: nowrap;
      text-align: left; }
      .trial-block .descr:before {
        content: '';
        display: inline-block;
        vertical-align: middle;
        width: 0;
        min-height: inherit; }
      .trial-block .descr * {
        white-space: normal;
        display: inline-block;
        vertical-align: middle;
        max-width: 99%; }
      .trial-block .descr .align {
        padding: 30px 10px 40px 0;
        text-align: left;
        margin: 0 0 0 -4px; }
    .brands-area {
      padding-top: 81px; } }
  
  @media (max-width: 1600px) {
    body.boxed-v #wrapper {
      max-width: 95%;
      margin: 20px auto; } }
  
  @media (max-width: 1500px) {
    body.boxed-v #wrapper {
      max-width: 100%; } }
  
  @media (max-width: 767px) {
    .product-features .sameheight {
      min-height: 1px !important;
      height: auto !important; }
    #footer {
      padding-bottom: 40px; } }
  
  @media (max-width: 639px) {
    #footer {
      padding-bottom: 47px; }
    .navbar-default {
      width: calc(100% - 140px); }
    .testimonials-gallery .slick-prev.slick-arrow {
      margin: -35px 0 0 -140px; }
    .testimonials-gallery .slick-next.slick-arrow {
      margin: -35px -140px 0 0; } }
  
  @media (min-width: 640px) and (max-width: 767px) {
    .price-col {
      width: 50%; } }